* {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

p {
    color: white;
    text-align: center;
    margin: auto;
    font-size: xx-large;
    font-weight: 1000;
}

#principal {
    background-color: rgb(248, 164, 178);
    width: 88%;
    margin: 1% auto;
    height: 800px;
    min-width: 1000px;
    max-width: 1700px;
}

/*-------------------------HEADER---------------------------*/
header {
    width: 99%;
    height: 15%;
    margin: 0.5%;
    margin-bottom: 0;
    background-color: rgb(110, 168, 190);
    float: left;
    display: flex;
}

/*-------------------------MENU---------------------------*/
menu {
    width: 28%;
    height: 65.5%;
    margin: 0.5%;
    margin-right: 0;
    background-color: rgb(4, 120, 165);
    float: left;
}

/*------------------------ARTICULO----------------------------*/
article {
    width: 70.5%;
    height: 65.5%;
    margin: 0.5%;
    background-color: rgb(241, 122, 79);
    float: left;
}

.articulo {
    margin: 1%;
    background-color: rgb(236, 140, 105);
    float: left;
}

article div:first-child {
    height: 60%;
    width: 98%;
    margin: 1%;
    margin-bottom: 0px;
    background-color: rgb(236, 140, 105);
    float: left;
}

div+div {
    width: 28.6%;
    height: 29%;
    padding: 1%;
}

div+div img {
    height: 100%;
    width: 100%;
}

.articulo:nth-child(2){
    margin-left: 2%;
}

.articulo:last-child{
    margin-right: 2%;
}

/*------------------------FOOTER----------------------------*/
footer {
    width: 99%;
    height: 15%;
    margin: 0.5%;
    margin-top: 0;
    background-color: rgb(110, 168, 190);
    float: left;
    display: flex;
}